@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,700,700i');
/*@import url(//fonts.googleapis.com/css?family=Dosis);
.root-a h1, .root-a h2, .root-a h3, .root-a h4 { font-family: 'Dosis', sans-serif; }
.root-a a { font-family: 'Dosis', sans-serif; }
.root-a p, .module-header .contact, .module-blog .date { font-family: Helvetica, Arial, sans-serif; }
.root-a li { font-family: Helvetica, Arial, sans-serif; }*/

.root-a h1, .root-a h2, .root-a h3, .root-a h4 { font-family: 'Montserrat', sans-serif; }
.root-a a { font-family: 'Montserrat', sans-serif; }
.root-a p, .module-header .contact, .module-blog .date { font-family: 'Montserrat', sans-serif; }
.root-a li { font-family: 'Montserrat', sans-serif; font-size: .8rem; }